Hello community,

here is the log from the commit of package kalarm for openSUSE:Factory checked 
in at 2020-01-14 21:11:05
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
Comparing /work/SRC/openSUSE:Factory/kalarm (Old)
 and      /work/SRC/openSUSE:Factory/.kalarm.new.6675 (New)
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Package is "kalarm"

Tue Jan 14 21:11:05 2020 rev:41 rq:764361 version:19.12.1

Changes:
--------
--- /work/SRC/openSUSE:Factory/kalarm/kalarm.changes    2020-01-12 
23:20:28.326729317 +0100
+++ /work/SRC/openSUSE:Factory/.kalarm.new.6675/kalarm.changes  2020-01-14 
21:13:46.726942690 +0100
@@ -1,0 +2,5 @@
+Tue Jan 14 15:50:16 UTC 2020 - Christophe Giboudeaux <christo...@krop.fr>
+
+- Drop the unneeded python2 requirement.
+
+-------------------------------------------------------------------

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Other differences:
------------------
++++++ kalarm.spec ++++++
--- /var/tmp/diff_new_pack.eUj1rN/_old  2020-01-14 21:13:47.818943187 +0100
+++ /var/tmp/diff_new_pack.eUj1rN/_new  2020-01-14 21:13:47.826943191 +0100
@@ -36,7 +36,6 @@
 BuildRequires:  gettext-devel
 BuildRequires:  libxslt-devel
 BuildRequires:  polkit-default-privs
-BuildRequires:  python-devel
 BuildRequires:  update-desktop-files
 BuildRequires:  cmake(KF5Akonadi)
 BuildRequires:  cmake(KF5AkonadiContact)




Reply via email to